Jump to content

Unable to login: Error 500


sky11
 Share

Recommended Posts

I was not aware that prestashop 1.7 does not support php 7.4. Today I downgraded my php version from php 7.4 to php 7.3. From then I'm getting Internal Server error 500 when I'm trying to log in from front office. Also I'm not able to login from the back office too.  Enabled debug mode and now it is showing some errors. 

Warning: Use of undefined constant INTL_IDNA_VARIANT_UTS46 - assumed 'INTL_IDNA_VARIANT_UTS46' (this will throw an Error in a future version of PHP)

image.thumb.png.5fba652f284f62404930dd28e2dc951d.png

Please help as soon as possible.

Share this post


Link to post
Share on other sites

14 hours ago, sky11 said:

I was not aware that prestashop 1.7 does not support php 7.4. Today I downgraded my php version from php 7.4 to php 7.3. From then I'm getting Internal Server error 500 when I'm trying to log in from front office. Also I'm not able to login from the back office too.  Enabled debug mode and now it is showing some errors. 

Warning: Use of undefined constant INTL_IDNA_VARIANT_UTS46 - assumed 'INTL_IDNA_VARIANT_UTS46' (this will throw an Error in a future version of PHP)

image.thumb.png.5fba652f284f62404930dd28e2dc951d.png

Please help as soon as possible.

Hi,

Actually this is warning screenshot . This is not actual error. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More